/*
Theme Name: Wests Tigers
Template: enfold
Author: NSWRL
Version: 1.0.1548472580
Updated: 2019-01-26 03:16:20

*/

* {letter-spacing:normal!important; border-radius: 0!important;}

/* Remove image overlay with circle and arrow */
.image-overlay {
display: none !important;
opacity: 0 !important;
}

#main, .avia-msie-8 .av_header_sticky_disabled#header {background: #f6f6f6!important;}
strong {color: inherit!important;}

.avia-tooltip {
    display: none !important;
}


/* HOME AND HEADER AREA */
.noLightbox.social_bookmarks a {color: #fff!important;}

.html_header_left #main {
    margin-left: 250px;
	border: none!important;
}

.html_header_sidebar #top #header {
    width: 250px;
}

.logo {border: none!important; }

.html_header_sidebar #header .av-main-nav > li {
    
    padding: 0 13%;
	margin: 0!important;
}

#header_main {border: none;}
.html_header_sidebar #header .av-main-nav > li.menu-item-top-level > a {border: none!important; padding: 12px 3px;}



.html_header_sidebar #header .av-main-nav {
    padding: 0;
}

.current-menu-item, .menu-item:hover, .current-page-ancestor.menu-item-top-level, .woocommerce-page #menu-item-198 {background: #f58220!important;}
.avia-menu-text { text-transform: uppercase;}
.menu-item-top-level > a > .avia-menu-text {padding: 5px 15px!important; }


.sub-menu {
    background: #f58220 !important;
    margin-top:0px!important; border:none!important;
}

.sub-menu a {border:none!important; background:#f58220!important;}
.sub-menu a:hover {background:#000!important; color:#fff!important;}


.page_menu, .page_menu .menu-item {

    background: #fff!important;
    border: none !important;

}

.page_menu a {background: none!important;}

.page_menu .menu-item:hover {background: none!important;}

.page_menu .menu-item:hover .avia-menu-text, .page_menu .current-menu-item .avia-menu-text {background: none!important; color: #000!important;}

.sub_menu_socket .current-menu-item, .sub_menu_socket  .menu-item:hover {background: none!important;}

.page_menu .menu_title {font-weight: 700!important; pointer-events: none!important;} 

.page_menu .menu_title .avia-menu-text {color: #f58220!important;}

.page_menu .avia-menu-text {padding: 5px 10px!important;}


.caption_fullwidth.av-slideshow-caption.caption_center {background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.35) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.35) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}
.avia-featureimage-slideshow h2.avia-caption-title::after {display:none;}
.slideshow_align_caption {vertical-align:bottom;}
.avia-caption-title {text-transform: none!important; font-weight: 700!important; text-align: left; text-shadow:none!important;}

.largenews .avia-caption-title {font-size:3.375rem;}
.smallnews .avia-caption-title {font-size:1.625rem;}
.click {display: table-row!important;}
.click:hover {text-decoration: none!important;}
.click:hover .avia-caption-title  {text-decoration: none!important;}

#top .avia-featureimage-slideshow .avia-caption-content {max-width:100%; text-align:left;}

.slideshow_caption {
   
    padding: 3% 4%;
}


#main_heading {background: url("//weststigersjuniors.com.au/wp-content/uploads/2019/04/heading_bg.png") no-repeat right; background-color: #f58220;}
#main_heading h1 {margin-bottom: 0; color: #fff!important;}

#main_heading .content {padding-top: 30px; padding-bottom: 30px;}
.flex_cell {padding: 0!important;}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {background: #000;}



/* NEWS PAGES */

.slide-entry:hover {
    box-shadow: 1px 1px 11px 1px #ccc;
}

.slide-entry:hover img, .homenews .active-slide:hover {-webkit-transform: scale(1.05,1.05);
-moz-transform: scale(1.05,1.05)!important;
transform: scale(1.05,1.05)!important;
-webkit-transition: all 0.2s ease-in-out!important;
-moz-transition: all 0.2s ease-in-out!important; 
transition: all 0.2s ease-in-out!important;}




.avia-content-grid-active .slide-content {background: #fff; padding: 1rem; min-height: 220px;}
.avia-content-grid-active  .slide-image {margin: 0!important;}

.avia-content-grid-active div .av_one_fourth {

    margin-left: 1.5%;
    width: 23.5%;

}
.avia-content-grid-active div .av_one_fourth.first {

    margin-left: 0.5%;

}

.avia-content-grid-active .slide-entry-wrap {margin-bottom: 2%;}

.html_elegant-blog #top .post-entry .blog-categories {

    text-align: left;
    font-weight: normal;
	top: 0;

}

.html_elegant-blog #top .post-entry .blog-categories a {

    background: #f58220; color: #fff; font-size: 10px; padding: 3px 5px;

}
.html_elegant-blog #top .post-entry .blog-categories a:hover {

    background: #000; text-decoration: none!important;

}

.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {text-align: left; font-size: inherit; line-height: 1.4em; text-transform: none;}

.slide-meta-time {
	font-size: 14px;  position: absolute;
    bottom: 15px;
}






/* SINGLE NEWS PAGE */

#top .fullsize .template-blog .post .entry-content-wrapper {font-size: inherit!important; text-align: left;}
h1.post-title.entry-title {pointer-events: none!important; font-size: 3.7rem!important; line-height: 1.2em!important; margin-top: 25px!important; padding-bottom: 0!important;}

.byline {font-size: 14px;}
.date-container.minor-meta.updated {text-transform: none!important;}

.postid-630117 .av-parallax-inner {background-size: contain!important;}

.blog-author {display: none!important;}


/* GAMEDAY AREA */

.gameday {boreder:none!important;}


/* SHOP */


.html_header_left .cart_dropdown {

    right: -46px;
    top: 0px;
	border-left: none!important;

}

.woocommerce-mini-cart__buttons.buttons {background: #fff!important;}

.woocommerce-mini-cart__buttons.buttons .button {color: #000!important; width: 50%!important}
.woocommerce-mini-cart__buttons.buttons .button:hover {color: #D0252A!important;}
.woocommerce-mini-cart__buttons.buttons .checkout {border-left: 1px solid #ccc!important;}
.woocommerce-mini-cart-item:hover {background: none!important;}


.main_color tr:nth-child(2n+1), .main_color .pricing-table > li:nth-child(2n+1), .main_color .pricing-extra, .main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n), #top .main_color .avia-data-table.avia_pricing_minimal td {
    background: #fff;
}

.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n), #top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #444444;
}

.term-description p {
    font-size: 2.4em;
    font-weight: 700;
    text-transform: uppercase;
}

.home .inner_product_header{min-height:130px!important;}

.woocommerce .single-product-summary ul {
list-style: disc;
}

.woocommerce .single-product-summary ul li {
margin-left: 15px;
}

#top div td.actions .coupon .input-text {

	padding: 5px 11px;}


span.onsale {position: static; margin-left: 5px!important;}

.col-2 .woocommerce-shipping-fields {float: left; width: 100%;}

/* MEMBERSHIP */

#membershippackages div.product div.summary {
    float: left;
    width: 100%;
}

#membershippackages .sidebar {display: none!important;}

#membershippackages .woocommerce-product-details__short-description {width: 60%; float: left; margin-right: 4%;}

#membershippackages .variations_form.cart {width: 35%; float: left; clear: none;}

#membershippackages .variations_form.cart::before {
    content: 'BECOME A MEMBER';
    top: -40px !important;
    position: absolute;
    left: -1px;
}

#membershippackages .variations td.label {
    width: 140px;
}

#membershippackages .variations td
{padding: 0;}



#membershippackages .single_variation_wrap {
   
    margin-top: 0px;
	margin-left: 0;
}

#membershippackages .variations {
   
    margin-bottom: 0px!important;
}

#membershippackages form.cart div.quantity {
    float: right!important;
    margin: 0 0 5px 0;
}

#membershippackages .single_add_to_cart_button {width: 100%;}

h1.product_title.entry-title {text-transform: uppercase;}

#membershippackages .single-product-main-image {display: none!important;}

#membershippackages .price {display: block!important;}

#membershippackages .product_meta {display: none!important;}


.checkout-button.button.alt.wc-forward {font-size: 16px;}
.faqs {margin-bottom: 50px!important; width: 100%; float: left;} 

.page-id-627006 .footer_color {

    padding-left: 250px !important;

}

#customer_login .u-column1, #customer_login .u-column2 {
    padding: 25px;
} 

.woocommerce .login .lost_password {
    
    top: 10px;
	left: 0; }




/* JUNIOR LEAGUE */

.info_box {

    top: -100px !important;
	background: #d0252a!important;
	color: #fff!important; 
	text-align: center!important;
	height: 140px;
	padding: 10px;
	text-transform: uppercase!important;

}

.info_box:hover {

	background: #000!important;
	

}



/* CORPORATE */

.tab  {text-transform: uppercase!important;}

.js_active .tab_content {
    
	padding: 20px 29px;}

#partners .slide-entry {
    display: inline-block!important; float: none; padding: 10px;
}

#partners .no_margin.av_one_sixth {

    width: 13.667%!important; padding: 1%!important; margin: 1%!important; background: #fff!important;

}

/* FORMS */

.gform_button {font-family: inherit!important; font-weight: inherit!important; font-size: inherit!important;}
.button {font-family: inherit!important;}

::-webkit-input-placeholder {
 color: #aaa !important; font-weight: 300!important; font-family: inherit!important;}

:-moz-placeholder { /* Firefox 18- */
 color: #aaa !important; font-weight: 300!important; font-family: inherit!important;}

::-moz-placeholder {  /* Firefox 19+ */
 color: #aaa !important; font-weight: 300!important; font-family: inherit!important;}

:-ms-input-placeholder {  
 color: #aaa !important; font-weight: 300!important; font-family: inherit!important;}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select
{font: inherit!important;}




/* Footer Area */

.footer_color .slide-entry {
    display: inline-block!important; float: none; padding: 10px;
}

.footer_color .no_margin.av_one_sixth {

    width: 13.667%!important; padding: 1%!important; margin: 1%!important;

}

.footer_color .no_margin.av_one_full {

    width: 96%!important; padding: 1%!important; margin: 1%!important; text-align: center;

}

#top .gallery .gallery-item {width: inherit!important; height: inherit!important; margin: 10px; }

#top .gallery .gallery-item img {border: none!important;}





.hidden {display: none!important;}



/* Mobile CSS */





@media screen and (max-width:1680px){ 
	#main_heading {
        background-position: -30px 0px;  }
}

@media screen and (max-width:1280px){ 
	
	#membershippackages .woocommerce-product-details__short-description {width: 100%; float: left; margin-right: 0;}

#membershippackages .variations_form.cart {width: 100%; float: left; clear: both; margin-top: 40px;}
	
}
	
	@media screen and (max-width:990px){
		

		
		#main_heading {
        background: none!important;
	    background-color: #231f20!important;
}
		.av-parallax-section {height: 250px;}
		
		.copyright, .sub_menu_socket  {width:100%!important; text-align: center; display: block!important; margin: 0!important;}
		.social_bookmarks {display: none!important;}
		
		.sub_menu_socket li {width: 33%;}
		
		.largenews .avia-caption-title, .smallnews .avia-caption-title {font-size:1.5rem!important;}
		
		h1.post-title.entry-title {
    
    font-size: 2.5rem !important;
    line-height: 1.1em !important;
    margin-top: 15px !important;
}
		
		
		
}

	@media screen and (max-width:767px){ 
		#main_heading .flex_column {margin-bottom: 0px!important;}
		
		.responsive.html_header_sidebar.html_visible_cart .cart_dropdown {right: 55px; border-left: 1px solid #fff!important;}
		
		.footer_color .no_margin.av_one_full {

    width: 46%!important; padding: 1%!important; margin: 1%!important; text-align: center; float: left; clear: none!important;

}
		
		.largenews .avia-slideshow {padding: 4% 0 0 0!important;}
	
		.smallnews .avia-slideshow {padding: 4% 0!important;}


.html_elegant-blog #top .post-entry .blog-categories a {

    display: none!important;

}
		
		#customer_login .u-column1, #customer_login .u-column2 {
    width: 100%!important;
} 

.page-id-627006 .footer_color {

    padding-left: 0px !important;

}

.page-id-627006 .footer_color .flex_column.av_one_fourth, .page-id-627006 .footer_color .flex_column.av_three_fourth {width: 100%!important; margin: 0!important;}
		
		#av_section_2 .av-parallax-inner {
    background-position: top center !important;
			background: none!important;
}
		
}



@media screen and (max-width:600px){ 
		
		
		.sub_menu_socket li {width: 100%; display: block; padding: 5px!important; border: none!important;}
		
		
		
}

